-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bank_dropped_2022_03_31`
--

DROP TABLE IF EXISTS `whois_record_bank_dropped_2022_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bank_dropped_2022_03_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_03_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_03_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_03_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_03_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_03_31_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bank_dropped_2022_03_31` (`registry_data_id`),
  CONSTRAINT `whois_record_bank_dropped_2022_03_31_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_dropped_2022_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bank_dropped_2022_03_31`
--

LOCK TABLES `whois_record_bank_dropped_2022_03_31` WRITE;
/*!40000 ALTER TABLE `whois_record_bank_dropped_2022_03_31` DISABLE KEYS */;
INSERT INTO `whois_record_bank_dropped_2022_03_31` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'redriver.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-03-31 14:57:53','2022-03-31 14:57:53',1145,'EnCirca, Inc.',0),(1146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'redriverbank.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2022-03-31 14:57:56','2022-03-31 14:57:56',1146,'EnCirca, Inc.',0);
/*!40000 ALTER TABLE `whois_record_bank_dropped_2022_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bank_dropped_2022_03_31`
--

DROP TABLE IF EXISTS `registry_data_bank_dropped_2022_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bank_dropped_2022_03_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2022_03_31_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2022_03_31_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2022_03_31_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2022_03_31_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_dropped_2022_03_31` (`contact_id`),
  CONSTRAINT `registry_data_bank_dropped_2022_03_31_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_dropped_2022_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1147 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bank_dropped_2022_03_31`
--

LOCK TABLES `registry_data_bank_dropped_2022_03_31` WRITE;
/*!40000 ALTER TABLE `registry_data_bank_dropped_2022_03_31` DISABLE KEYS */;
INSERT INTO `registry_data_bank_dropped_2022_03_31` VALUES (1145,'2015-09-28T15:08:50Z','2022-03-30T19:22:05Z','2022-09-28T15:08:50Z',3430,3431,NULL,3432,NULL,'redriver.bank','enc4.redriver.bank\nenc3.redriver.bank\n','serverHold clientTransferProhibited','Domain Name: redriver.bank\nRegistry Domain ID: 115229499_DOMAIN_BANK-NSR\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2022-03-30T19:22:05Z\nCreation Date: 2015-09-28T15:08:50Z\nRegistry Expiry Date: 2022-09-28T15:08:50Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: 267960_CONTACT_BANK-NSR\nRegistrant Name: Erik Cain\nRegistrant Organization: Red River Bank\nRegistrant Street: 1412 Center Court\nRegistrant Street: Suite 412\nRegistrant Street:\nRegistrant City: Alexandria\nRegistrant State/Province: LA\nRegistrant Postal Code: 71301\nRegistrant Country: US\nRegistrant Phone: +1.3185614000\nRegistrant Phone Ext:\nRegistrant Fax: +1.3184428021\nRegistrant Fax Ext:\nRegistrant Email: hostmaster@redriverbank.net\nRegistry Admin ID: 267960_CONTACT_BANK-NSR\nAdmin Name: Erik Cain\nAdmin Organization: Red River Bank\nAdmin Street: 1412 Center Court\nAdmin Street: Suite 412\nAdmin Street:\nAdmin City: Alexandria\nAdmin State/Province: LA\nAdmin Postal Code: 71301\nAdmin Country: US\nAdmin Phone: +1.3185614000\nAdmin Phone Ext:\nAdmin Fax: +1.3184428021\nAdmin Fax Ext:\nAdmin Email: hostmaster@redriverbank.net\nRegistry Tech ID: 267960_CONTACT_BANK-NSR\nTech Name: Erik Cain\nTech Organization: Red River Bank\nTech Street: 1412 Center Court\nTech Street: Suite 412\nTech Street:\nTech City: Alexandria\nTech State/Province: LA\nTech Postal Code: 71301\nTech Country: US\nTech Phone: +1.3185614000\nTech Phone Ext:\nTech Fax: +1.3184428021\nTech Fax Ext:\nTech Email: hostmaster@redriverbank.net\nName Server: enc4.redriver.bank\nName Server: enc3.redriver.bank\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-03-31T14:57:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (Registry Operator) is required to collect and \nprovide domain name registration information (Whois Data) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at whois.nic.bank/whois.nic.insurance. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. This service is available to any Internet user and its \nuse does not require prior authorization or permission.\n\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \n\nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\n\nNotice:  The expiration data displayed in this record is the date the \nRegistrars sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrants Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrars Whois Data to view \nthe Registrars reported date of expiration for a specific domain name.',NULL,3579,'','Domain Name: redriver.bank\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2022-03-30T19:22:05Z\nCreation Date: 2015-09-28T15:08:50Z\nRegistry Expiry Date: 2022-09-28T15:08:50Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Erik Cain\nRegistrant Organization: Red River Bank\nRegistrant Street: 1412 Center Court\nRegistrant Street: Suite 412\nRegistrant City: Alexandria\nRegistrant State/Province: LA\nRegistrant Postal Code: 71301\nRegistrant Country: US\nRegistrant Phone: +1.3185614000\nRegistrant Fax: +1.3184428021\nRegistrant Email: hostmaster@redriverbank.net\nAdmin Name: Erik Cain\nAdmin Organization: Red River Bank\nAdmin Street: 1412 Center Court\nAdmin Street: Suite 412\nAdmin City: Alexandria\nAdmin State/Province: LA\nAdmin Postal Code: 71301\nAdmin Country: US\nAdmin Phone: +1.3185614000\nAdmin Fax: +1.3184428021\nAdmin Email: hostmaster@redriverbank.net\nTech Name: Erik Cain\nTech Organization: Red River Bank\nTech Street: 1412 Center Court\nTech Street: Suite 412\nTech City: Alexandria\nTech State/Province: LA\nTech Postal Code: 71301\nTech Country: US\nTech Phone: +1.3185614000\nTech Fax: +1.3184428021\nTech Email: hostmaster@redriverbank.net\nName Server: enc4.redriver.bank\nName Server: enc3.redriver.bank\n','','2022-03-31 14:57:53','2022-03-31 14:57:53','EnCirca, Inc.','whois.encirca.com',NULL,0),(1146,'2015-06-24T00:01:57Z','2022-03-30T19:22:05Z','2022-06-24T00:01:57Z',3433,3434,NULL,3435,NULL,'redriverbank.bank','enc4.redriverbank.bank\nenc3.redriverbank.bank\n','serverHold clientTransferProhibited','Domain Name: redriverbank.bank\nRegistry Domain ID: 113435780_DOMAIN_BANK-NSR\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2022-03-30T19:22:05Z\nCreation Date: 2015-06-24T00:01:57Z\nRegistry Expiry Date: 2022-06-24T00:01:57Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID: 267960_CONTACT_BANK-NSR\nRegistrant Name: Erik Cain\nRegistrant Organization: Red River Bank\nRegistrant Street: 1412 Center Court\nRegistrant Street: Suite 412\nRegistrant Street:\nRegistrant City: Alexandria\nRegistrant State/Province: LA\nRegistrant Postal Code: 71301\nRegistrant Country: US\nRegistrant Phone: +1.3185614000\nRegistrant Phone Ext:\nRegistrant Fax: +1.3184428021\nRegistrant Fax Ext:\nRegistrant Email: hostmaster@redriverbank.net\nRegistry Admin ID: 267960_CONTACT_BANK-NSR\nAdmin Name: Erik Cain\nAdmin Organization: Red River Bank\nAdmin Street: 1412 Center Court\nAdmin Street: Suite 412\nAdmin Street:\nAdmin City: Alexandria\nAdmin State/Province: LA\nAdmin Postal Code: 71301\nAdmin Country: US\nAdmin Phone: +1.3185614000\nAdmin Phone Ext:\nAdmin Fax: +1.3184428021\nAdmin Fax Ext:\nAdmin Email: hostmaster@redriverbank.net\nRegistry Tech ID: 267960_CONTACT_BANK-NSR\nTech Name: Erik Cain\nTech Organization: Red River Bank\nTech Street: 1412 Center Court\nTech Street: Suite 412\nTech Street:\nTech City: Alexandria\nTech State/Province: LA\nTech Postal Code: 71301\nTech Country: US\nTech Phone: +1.3185614000\nTech Phone Ext:\nTech Fax: +1.3184428021\nTech Fax Ext:\nTech Email: hostmaster@redriverbank.net\nName Server: enc4.redriverbank.bank\nName Server: enc3.redriverbank.bank\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2022-03-31T14:57:53Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (Registry Operator) is required to collect and \nprovide domain name registration information (Whois Data) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at whois.nic.bank/whois.nic.insurance. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. This service is available to any Internet user and its \nuse does not require prior authorization or permission.\n\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \n\nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\n\nNotice:  The expiration data displayed in this record is the date the \nRegistrars sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrants Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrars Whois Data to view \nthe Registrars reported date of expiration for a specific domain name.',NULL,3579,'','Domain Name: redriverbank.bank\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2022-03-30T19:22:05Z\nCreation Date: 2015-06-24T00:01:57Z\nRegistry Expiry Date: 2022-06-24T00:01:57Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: Erik Cain\nRegistrant Organization: Red River Bank\nRegistrant Street: 1412 Center Court\nRegistrant Street: Suite 412\nRegistrant City: Alexandria\nRegistrant State/Province: LA\nRegistrant Postal Code: 71301\nRegistrant Country: US\nRegistrant Phone: +1.3185614000\nRegistrant Fax: +1.3184428021\nRegistrant Email: hostmaster@redriverbank.net\nAdmin Name: Erik Cain\nAdmin Organization: Red River Bank\nAdmin Street: 1412 Center Court\nAdmin Street: Suite 412\nAdmin City: Alexandria\nAdmin State/Province: LA\nAdmin Postal Code: 71301\nAdmin Country: US\nAdmin Phone: +1.3185614000\nAdmin Fax: +1.3184428021\nAdmin Email: hostmaster@redriverbank.net\nTech Name: Erik Cain\nTech Organization: Red River Bank\nTech Street: 1412 Center Court\nTech Street: Suite 412\nTech City: Alexandria\nTech State/Province: LA\nTech Postal Code: 71301\nTech Country: US\nTech Phone: +1.3185614000\nTech Fax: +1.3184428021\nTech Email: hostmaster@redriverbank.net\nName Server: enc4.redriverbank.bank\nName Server: enc3.redriverbank.bank\n','','2022-03-31 14:57:56','2022-03-31 14:57:56','EnCirca, Inc.','whois.encirca.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_bank_dropped_2022_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bank_dropped_2022_03_31`
--

DROP TABLE IF EXISTS `contact_bank_dropped_2022_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bank_dropped_2022_03_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3436 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bank_dropped_2022_03_31`
--

LOCK TABLES `contact_bank_dropped_2022_03_31` WRITE;
/*!40000 ALTER TABLE `contact_bank_dropped_2022_03_31` DISABLE KEYS */;
INSERT INTO `contact_bank_dropped_2022_03_31` VALUES (3430,'Erik Cain','Red River Bank','1412 Center Court\nSuite 412',NULL,NULL,NULL,'Alexandria','LA','71301','UNITED STATES','hostmaster@redriverbank.net','13185614000',NULL,'13184428021',NULL,1,'Registrant Name: Erik Cain\nRegistrant Organization: Red River Bank\nRegistrant Street: 1412 Center Court\nRegistrant Street: Suite 412\nRegistrant City: Alexandria\nRegistrant State/Province: LA\nRegistrant Postal Code: 71301\nRegistrant Country: US\nRegistrant Phone: +1.3185614000\nRegistrant Fax: +1.3184428021\nRegistrant Email: hostmaster@redriverbank.net',NULL,NULL,NULL),(3431,'Erik Cain','Red River Bank','1412 Center Court\nSuite 412',NULL,NULL,NULL,'Alexandria','LA','71301','UNITED STATES','hostmaster@redriverbank.net','13185614000',NULL,'13184428021',NULL,1,'Admin Name: Erik Cain\nAdmin Organization: Red River Bank\nAdmin Street: 1412 Center Court\nAdmin Street: Suite 412\nAdmin City: Alexandria\nAdmin State/Province: LA\nAdmin Postal Code: 71301\nAdmin Country: US\nAdmin Phone: +1.3185614000\nAdmin Fax: +1.3184428021\nAdmin Email: hostmaster@redriverbank.net',NULL,NULL,NULL),(3432,'Erik Cain','Red River Bank','1412 Center Court\nSuite 412',NULL,NULL,NULL,'Alexandria','LA','71301','UNITED STATES','hostmaster@redriverbank.net','13185614000',NULL,'13184428021',NULL,1,'Tech Name: Erik Cain\nTech Organization: Red River Bank\nTech Street: 1412 Center Court\nTech Street: Suite 412\nTech City: Alexandria\nTech State/Province: LA\nTech Postal Code: 71301\nTech Country: US\nTech Phone: +1.3185614000\nTech Fax: +1.3184428021\nTech Email: hostmaster@redriverbank.net',NULL,NULL,NULL),(3433,'Erik Cain','Red River Bank','1412 Center Court\nSuite 412',NULL,NULL,NULL,'Alexandria','LA','71301','UNITED STATES','hostmaster@redriverbank.net','13185614000',NULL,'13184428021',NULL,1,'Registrant Name: Erik Cain\nRegistrant Organization: Red River Bank\nRegistrant Street: 1412 Center Court\nRegistrant Street: Suite 412\nRegistrant City: Alexandria\nRegistrant State/Province: LA\nRegistrant Postal Code: 71301\nRegistrant Country: US\nRegistrant Phone: +1.3185614000\nRegistrant Fax: +1.3184428021\nRegistrant Email: hostmaster@redriverbank.net',NULL,NULL,NULL),(3434,'Erik Cain','Red River Bank','1412 Center Court\nSuite 412',NULL,NULL,NULL,'Alexandria','LA','71301','UNITED STATES','hostmaster@redriverbank.net','13185614000',NULL,'13184428021',NULL,1,'Admin Name: Erik Cain\nAdmin Organization: Red River Bank\nAdmin Street: 1412 Center Court\nAdmin Street: Suite 412\nAdmin City: Alexandria\nAdmin State/Province: LA\nAdmin Postal Code: 71301\nAdmin Country: US\nAdmin Phone: +1.3185614000\nAdmin Fax: +1.3184428021\nAdmin Email: hostmaster@redriverbank.net',NULL,NULL,NULL),(3435,'Erik Cain','Red River Bank','1412 Center Court\nSuite 412',NULL,NULL,NULL,'Alexandria','LA','71301','UNITED STATES','hostmaster@redriverbank.net','13185614000',NULL,'13184428021',NULL,1,'Tech Name: Erik Cain\nTech Organization: Red River Bank\nTech Street: 1412 Center Court\nTech Street: Suite 412\nTech City: Alexandria\nTech State/Province: LA\nTech Postal Code: 71301\nTech Country: US\nTech Phone: +1.3185614000\nTech Fax: +1.3184428021\nTech Email: hostmaster@redriverbank.net',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bank_dropped_2022_03_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-03-31 18:11:25
